import * as mod from '@core/identity/domain/value-objects/EmailAddress';

describe('identity/domain/value-objects/EmailAddress.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
